.amazon_scroller{
    padding: 0px;
    margin: 0px;
    margin-top:-8px;
	border-radius: 10px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    -khtml-border-radius: 15px;
	/*background-color:#e0dfdf ;*/
    /*width:650px;*/
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
    /*position:relative;*/
    margin-top:-5px;
    margin-left:-20px;
	/*background-color:#e0dfdf ;*/
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
	/*background-color:#e0dfdf ;*/
    /*width:50px;*/
}
.amazon_scroller .amazon_scroller_mask{
	position: absolute;
	margin-left: 10px;
	margin-right: 10px;
	/*background-color:#e0dfdf ;*/
	/*width:650px;*/
    overflow: hidden;
	height: 61px;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
	/*background-color:#e0dfdf */;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 8px;
    margin-right: 8px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
	/*background-color:#e0dfdf ;*/
}
.amazon_scroller ul li a{
    text-decoration: none;
	/*background-color:#e0dfdf ;*/
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
	/*background-color:#e0dfdf ;*/
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
	/*background-color:#e0dfdf ;*/
}
.amazon_scroller ul li a img{
    border: none;
	/*background-color:#e0dfdf ;*/
}
